Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6405138

Vista: Add manifest to installers to run with elevated privileges

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      b85
    • CPU:
      generic
    • OS:
      windows_vista
    • Verification:
      Not verified

      Backports

        Description

        Since Java installation requires administrator privilege, the installer needs to be marked as requiring Administrator privilege. So it can run with the elevated privilege on the installation.
        This is for Vista only.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                jqzuo Jennifer Zuo (Inactive)
                Reporter:
                jqzuo Jennifer Zuo (Inactive)
                Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: